<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="com.pfe.smarthouse.activities.MainActivity">
    <item android:id="@+id/action_settings" android:title="@string/action_settings"
        android:orderInCategory="100" app:showAsAction="never" />
</menu>
<!-- From: file:/D:/Mes%20documents/Aymen/Freelance/smart%20house/SmartHouse/app/src/main/res/menu/menu_main.xml -->